Bug 732910 - [RHEVM][Backend] - remove "NetConsolePort" from vdc_option table, it is not in use anymore
Summary: [RHEVM][Backend] - remove "NetConsolePort" from vdc_option table, it is not i...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-core
Version: unspecified
Hardware: x86_64
OS: Linux
low
low
Target Milestone: ---
: ---
Assignee: lpeer
QA Contact:
URL:
Whiteboard: network
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-24 06:45 UTC by yeylon@redhat.com
Modified: 2016-04-18 06:42 UTC (History)
9 users (show)

Fixed In Version: ovirt3.1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-15 11:51:27 UTC
oVirt Team: ---


Attachments (Terms of Use)

Description yeylon@redhat.com 2011-08-24 06:45:25 UTC
Description of problem:

we are not using "NetConsolePort" in 3.0
it can be dropped from the DB

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 lpeer 2012-08-15 11:51:27 UTC
I could not find this value in vdc_options


Note You need to log in before you can comment on or make changes to this bug.